*{margin:0;padding:0}
@font-face{font-family:'Boogaloo';font-style:normal;font-weight:400;src:local(Boogaloo),local(Boogaloo-Regular),url(http://themes.googleusercontent.com/static/fonts/boogaloo/v4/1x_XysQB9ZwoSzu9a0nb7PesZW2xOQ-xsNqO47m55DA.woff) format("woff")}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'),local(PTSans-Regular),url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/LKf8nhXsWg5ybwEGXk8UBQ.woff) format("woff")}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'),local(PTSans-Bold),url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/0XxGQsSc1g4rdRdjJKZrNBsxEYwM7FgeyaSgU71cLG0.woff) format("woff")}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:local('PT Sans Italic'),local(PTSans-Italic),url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/PIPMHY90P7jtyjpXuZ2cLD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff")}
@font-face{font-family:'PT Sans';font-style:italic;font-weight:700;src:local('PT Sans Bold Italic'),local(PTSans-BoldItalic),url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/lILlYDvubYemzYzN7GbLkHhCUOGz7vYGh680lGh-uXM.woff) format("woff")}
@font-face{font-family:'PT Sans Caption';font-style:normal;font-weight:400;src:local('PT Sans Caption'),local(PTSans-Caption),url(http://themes.googleusercontent.com/static/fonts/ptsanscaption/v7/OXYTDOzBcXU8MTNBvBHeSQRW432DtwGNER78eOJ0i0s.woff) format("woff")}
@font-face{font-family:'PT Sans Caption';font-style:normal;font-weight:700;src:local('PT Sans Caption Bold'),local(PTSans-CaptionBold),url(http://themes.googleusercontent.com/static/fonts/ptsanscaption/v7/Q-gJrFokeE7JydPpxASt2w9wu1CdFtjuMIsaFqyYbWg.woff) format("woff")}
@font-face{font-family:'PT Sans Narrow';font-style:normal;font-weight:400;src:local('PT Sans Narrow'),local(PTSans-Narrow),url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v5/UyYrYy3ltEffJV9QueSi4RdbPw3QSf9R-kE0EsQUn2A.woff) format("woff")}
@font-face{font-family:'PT Sans Narrow';font-style:normal;font-weight:700;src:local('PT Sans Narrow Bold'),local(PTSans-NarrowBold),url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v5/Q_pTky3Sc3ubRibGToTAYiylde52zikAzebNtJS89aM.woff) format("woff")}
body{background-image:url(imagens/bg.png);background-color:#e8e8e8;background-repeat:repeat;font-family:'Pt Sans',sans-serif;font-size:14px;font-weight:400}
a{color:#f14e56;text-decoration:underline}
img{border:none}
.clear{clear:both}
h1{font-size:26px;color:#d93d44;font-family:'Boogaloo',cursive;font-weight:400;margin-bottom:14px}
h2{font-size:23px;color:#4f4f4f;font-family:'Boogaloo',cursive;font-weight:400;margin-bottom:10px}
h3{font-size:18px;color:#6b6b6b}
header{display:block;width:1020px;margin:0 auto;height:220px;background:url(imagens/topo-conteudo.png) bottom no-repeat;position:relative;z-index:0}
#fb-root{display:none}
#border{height:5px;background-color:#07d3d0;position:absolute;top:0;width:100%}
@keyframes animafundo {
0%{background-position:400px 0}
25%{background-position:500px 0}
50%{background-position:600px 0}
75%{background-position:700px 0}
100%{background-position:800px 0}
}
@-moz-keyframes animafundo {
0%{background-position:400px 0}
25%{background-position:500px 0}
50%{background-position:600px 0}
75%{background-position:700px 0}
100%{background-position:800px 0}
}
@-webkit-keyframes animafundo {
0%{background-position:400px 0}
25%{background-position:500px 0}
50%{background-position:600px 0}
75%{background-position:700px 0}
100%{background-position:800px 0}
}
@-ms-keyframes animafundo {
0%{background-position:400px 0}
25%{background-position:500px 0}
50%{background-position:600px 0}
75%{background-position:700px 0}
100%{background-position:800px 0}
}
#conteudo{width:1020px;margin:0 auto;background:url(imagens/fundo-conteudo.png) repeat}
#interno{padding:0 25px 20px}
#interno p{margin-bottom:10px}
.noticias h1{margin-bottom:3px}
.noticias .data{color:#333;margin-bottom:15px}
.noticias img{margin-right:4px;margin-top:15px}
a{text-decoration:none}
a:hover{text-decoration:underline}
#sejaumpalhaco{position:absolute;top:0;right:0;display:block;width:253px;height:59px;background:url(imagens/fundo-sejaumpalhaco.png) 0 -40px no-repeat}
#redessociais{float:left;width:127px;height:56px;margin-top:0;background:url(imagens/fundo-redes.png)}
.facebook{background:url(imagens/redessociais.png) 0 0;width:38px;height:38px;display:block;float:left;margin:5px 5px 0 20px}
.facebook:hover{background:url(imagens/redessociais.png) -38px 0}
.youtube{background:url(imagens/redessociais.png) 76px 0;width:38px;height:38px;display:block;float:left;margin:5px 0 0}
.youtube:hover{background:url(imagens/redessociais.png) 38px 0}
#logo{background:url(imagens/esquadrao-da-alegria.png) top left no-repeat;width:188px;height:172px;float:left;margin:-25px 16px 0;position:relative}
#logo:hover{background:url(imagens/esquadrao-da-alegria.png) bottom left no-repeat;width:188px;height:172px;float:left;margin:-25px 16px 0;position:relative}
#olhos{position:absolute;top:15px;left:90px;width:76px;height:37px;-webkit-animation:animaolhos 5s step-end infinite;-moz-animation:animaolhos 5s step-end infinite;animation:animaolhos 5s step-end infinite;background:url(imagens/olhos-piscando.png)}
#nariz{position:absolute;top:56px;left:106px;width:43px;height:43px;-webkit-animation:animanariz 1s linear infinite;-moz-animation:animanariz 1s linear infinite;animation:animanariz 1s linear infinite}
@-moz-keyframes animanariz {
0%{transform:scale(0.9)}
50%{transform:scale(1)}
100%{transform:scale(0.9)}
}
@-webkit-keyframes animanariz {
0%{transform:scale(0.9);opacity:.7}
50%{transform:scale(1);opacity:1}
100%{transform:scale(0.9);opacity:.7}
}
@keyframes animanariz {
0%{transform:scale(0.9);opacity:.7}
50%{transform:scale(1);opacity:1}
100%{transform:scale(0.9);opacity:.7}
}
@-ms-keyframes animanariz {
0%{transform:scale(0.9);opacity:.7}
50%{transform:scale(1);opacity:1}
100%{transform:scale(0.9);opacity:.7}
}
@-ms-keyframes animaolhos {
0%{background-position:0 0}
40%{background-position:0 0}
50%{background-position:0 37px;width:76px;height:37px}
60%{background-position:0 0}
95%{background-position:0 37px;width:76px;height:37px}
}
@-moz-keyframes animaolhos {
0%{background-position:0 0}
40%{background-position:0 0}
50%{background-position:0 37px;width:76px;height:37px}
60%{background-position:0 0}
95%{background-position:0 37px;width:76px;height:37px}
}
@-webkit-keyframes animaolhos {
0%{background-position:0 0}
40%{background-position:0 0}
50%{background-position:0 37px;width:76px;height:37px}
60%{background-position:0 0}
95%{background-position:0 37px;width:76px;height:37px}
}
@keyframes animaolhos {
0%{background-position:0 0}
40%{background-position:0 0}
50%{background-position:0 37px;width:76px;height:37px}
60%{background-position:0 0}
95%{background-position:0 37px;width:76px;height:37px}
}
nav{float:left}
nav span.divisoria{color:#fff;padding:25px 0 0;display:block;float:left;height:40px;margin:0 5px}
nav li{list-style:none;display:block;float:left;margin-top:5px}
nav li a{font-family:'Boogaloo',cursive;font-size:18px;color:#fff;font-style:normal;display:block}
nav.menu1{background:url(imagens/menu1.png);width:385px;height:68px;float:left;margin-top:10px}
nav.menu2{background:url(imagens/menu2.png);width:401px;height:68px;float:right;margin-top:10px}
span.sobre{background:url(imagens/imagens.png) 0 0;display:block;width:60px;height:60px;margin-left:10px}
span.sobre:hover{background:url(imagens/imagens.png) -60px 0;display:block}
span.besteirologistas{background:url(imagens/imagens.png) -785px 0;display:block;width:100px;height:60px}
span.besteirologistas:hover{background:url(imagens/imagens.png) -895px 0;display:block}
span.fatosfotos{background:url(imagens/imagens.png) -120px 0;display:block;width:60px;height:60px}
span.fatosfotos:hover{background:url(imagens/imagens.png) -180px 0;display:block}
span.depoimentos{background:url(imagens/imagens.png) -580px 0;display:block;width:100px;height:60px}
span.depoimentos:hover{background:url(imagens/imagens.png) -680px 0;display:block}
span.parceiros{background:url(imagens/imagens.png) -252px 0;display:block;width:70px;height:60px;margin-left:20px}
span.parceiros:hover{background:url(imagens/imagens.png) -340px 0;display:block}
span.hospitais{background:url(imagens/imagens.png) 180px 0;display:block;width:90px;height:60px}
span.hospitais:hover{background:url(imagens/imagens.png) 90px 0;display:block}
span.doealegria{background:url(imagens/imagens.png) 350px 0;display:block;width:85px;height:60px}
span.doealegria:hover{background:url(imagens/imagens.png) 265px 0;display:block}
span.fale{background:url(imagens/imagens.png) -410px 0;display:block;width:85px;height:60px}
span.fale:hover{background:url(imagens/imagens.png) -495px 0;display:block}
.slogan{width:220px;color:#0bb5b2;font-family:'Boogaloo',cursive;font-size:28px;margin:30px 0 0 30px;display:block}
.slogan:hover{color:#0bb5b2}
#coluna-1{width:280px;margin:0 35px 0 0;float:left}
#coluna-2{width:700px;margin:0;float:left;margin-top:20px}
#coluna-2 h1{font-size:22px;margin-bottom:5px}
#coluna-2 .bloco{width:160px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;padding:8px 4px;text-align:center;float:left}
#coluna-2 .bloco img{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;width:100%}
#coluna-2 .bloco p{font-size:11px;color:#666;margin-top:5px}
#coluna-2 .bloco h2{font-size:16px;line-height:16px;margin-top:10px;font-weight:400}
#coluna-3{width:205px;margin:-35px 15px 15px 0;float:right;z-index:1000;position:relative}
#esquerda{width:770px;display:block;float:left;margin-left:15px}
#direita{width:205px;display:block;float:right;margin-right:15px}
.desenho{width:205px;height:265px;float:right;display:block}
.bloco-sobreoesquedrao{background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:10px;float:left;margin-right:15px;width:192px;text-align:center;position:relative}
.bloco-camiseta{background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:10px 10px 0 20px;height:160px;float:left;margin-right:15px;width:206px;position:relative}
.bloco-camiseta h1{z-index:120;left:20px;position:absolute}
.bloco-camiseta p{z-index:120;left:19px;top:43px;position:absolute;width:191px;height:83px}
.bloco-camiseta img{z-index:100;right:0;position:absolute}
.bloco-voluntarios{background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:10px 10px 0 0;float:right;width:210px;text-align:center;height:160px}
.mais{background:url(imagens/mais.png) top left no-repeat;width:38px;height:38px;margin:-20px 0 0 20px;float:right}
.mais:hover{background:url(imagens/mais.png) 0 -38px no-repeat;width:38px;height:38px}
#parceiros h2{text-align:center;background:none repeat scroll 0 0 #97e9e6;padding:5px 0}
#parceiros .grupo-parceiros{background:#fff;margin-bottom:15px}
#parceiros .logo{float:left;margin:0 20px 0 0}
#rodape{width:1020px;margin:auto}
#rodape a{float:right;margin-top:10px}
#formulario label{font-size:16px;color:#f03d45;font-weight:700}
#formulario input{padding:2%;border:none;background:#f03d45!important;color:#fff;font-size:16px;width:96%;display:block;margin-bottom:10px}
#formulario textarea{padding:2%;border:none;background:#f03d45;color:#fff;font-size:16px;font-family:inherit;display:block;width:96%}
#formulario #submit{float:right;width:auto;margin-top:10px;padding:1%;cursor:pointer}
#formulario #submit:hover{background:#cf151d}
.besteirologista{float:left;margin:0 8px 15px 0;display:block;width:122px;text-align:center;height:280px;padding:4px}
.besteirologista a:hover{background:#fff;cursor:pointer}
.besteirologista .nome{display:block;font-size:16px;line-height:16px;margin-top:5px}
.besteirologista img{width:122px;height:auto}
.besteirologista .foto-besteirologista{overflow:hidden;max-height:200px;height:auto;display:block}
.besteirologista a{display:block;width:120px;overflow:hidden;color:#000;text-decoration:none}
.foto{width:42%;float:left;margin:20px 0 0 2%;padding:2%;text-align:center}
.foto img{width:auto;max-height:308px}
.curriculo{width:44%;float:right;padding:2%;text-align:left;margin:20px 2% 0 0}
.besteirologista img.bt-curriculo{width:116px;height:46px}
#fatosefotos a{color:#000;text-decoration:none}
#fatosefotos li:hover{background:#fff}
.botao{background:#d93d44;padding:5px;margin-top:20px;display:block;width:auto;color:#fff;width:60px;text-align:center}
::-moz-selection{background:#f14e56;color:#fff}
::selection{background:#f14e56;color:#fff}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{background:#f03d45}